## rust-x11rb-protocol 0.13.0

=== debian/changelog ===
rust-x11rb-protocol (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package x11rb-protocol 0.13.0 from crates.io using debcargo 2.6.1
  * Mark "all features" tests as broken, they seem to run into resource
    exhaustion issues on the arm64 test runners.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 10 Jan 2024 01:23:45 +0000

rust-x11rb-protocol (0.13.0-1) unstable; urgency=medium

  * Package x11rb-protocol 0.13.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 16:36:41 -0500
