=== debian/control ===
Source: rust-x11rb-protocol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11rb-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11rb-protocol
X-Cargo-Crate: x11rb-protocol
Rules-Requires-Root: no

Package: librust-x11rb-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-x11rb-protocol+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-protocol+composite-dev (= ${binary:Version}),
 librust-x11rb-protocol+damage-dev (= ${binary:Version}),
 librust-x11rb-protocol+dbe-dev (= ${binary:Version}),
 librust-x11rb-protocol+default-dev (= ${binary:Version}),
 librust-x11rb-protocol+dpms-dev (= ${binary:Version}),
 librust-x11rb-protocol+dri2-dev (= ${binary:Version}),
 librust-x11rb-protocol+dri3-dev (= ${binary:Version}),
 librust-x11rb-protocol+extra-traits-dev (= ${binary:Version}),
 librust-x11rb-protocol+glx-dev (= ${binary:Version}),
 librust-x11rb-protocol+present-dev (= ${binary:Version}),
 librust-x11rb-protocol+randr-dev (= ${binary:Version}),
 librust-x11rb-protocol+record-dev (= ${binary:Version}),
 librust-x11rb-protocol+render-dev (= ${binary:Version}),
 librust-x11rb-protocol+request-parsing-dev (= ${binary:Version}),
 librust-x11rb-protocol+res-dev (= ${binary:Version}),
 librust-x11rb-protocol+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-protocol+screensaver-dev (= ${binary:Version}),
 librust-x11rb-protocol+serde-dev (= ${binary:Version}),
 librust-x11rb-protocol+shape-dev (= ${binary:Version}),
 librust-x11rb-protocol+shm-dev (= ${binary:Version}),
 librust-x11rb-protocol+std-dev (= ${binary:Version}),
 librust-x11rb-protocol+sync-dev (= ${binary:Version}),
 librust-x11rb-protocol+xevie-dev (= ${binary:Version}),
 librust-x11rb-protocol+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-protocol+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-protocol+xfixes-dev (= ${binary:Version}),
 librust-x11rb-protocol+xinerama-dev (= ${binary:Version}),
 librust-x11rb-protocol+xinput-dev (= ${binary:Version}),
 librust-x11rb-protocol+xkb-dev (= ${binary:Version}),
 librust-x11rb-protocol+xprint-dev (= ${binary:Version}),
 librust-x11rb-protocol+xselinux-dev (= ${binary:Version}),
 librust-x11rb-protocol+xtest-dev (= ${binary:Version}),
 librust-x11rb-protocol+xv-dev (= ${binary:Version}),
 librust-x11rb-protocol+xvmc-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+all-extensions-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+composite-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+damage-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+dbe-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+default-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+dpms-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+dri2-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+dri3-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+extra-traits-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+glx-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+present-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+randr-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+record-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+render-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+request-parsing-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+res-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+resource-manager-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+screensaver-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+serde-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+shape-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+shm-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+std-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+sync-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xevie-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xf86dri-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xf86vidmode-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xfixes-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xinerama-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xinput-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xkb-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xprint-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xselinux-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xtest-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xv-dev (= ${binary:Version}),
 librust-x11rb-protocol-0.13+xvmc-dev (= ${binary:Version}),
Description: Rust bindings to X11 - Rust source code
 Source code for Debianized Rust crate "x11rb-protocol"
