## rust-x11rb-protocol 0.13.1

=== debian/changelog ===
rust-x11rb-protocol (0.13.1-3) unstable; urgency=medium

  * Team upload
  * Package x11rb-protocol 0.13.1 from crates.io using debcargo 2.7.10
  * Stop marking test as flaky (Closes: #1078729)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 14:17:33 -0400

rust-x11rb-protocol (0.13.1-2) unstable; urgency=medium

  * Package x11rb-protocol 0.13.1 from crates.io using debcargo 2.7.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 06 Nov 2024 18:25:48 +0100

rust-x11rb-protocol (0.13.1-1) unstable; urgency=medium

  * Package x11rb-protocol 0.13.1 from crates.io using debcargo 2.7.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Nov 2024 12:58:51 +0100
