=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-x11rb-protocol
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11rb-protocol]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11rb-protocol
+Homepage: https://github.com/psychon/x11rb
 X-Cargo-Crate: x11rb-protocol
 Rules-Requires-Root: no
