=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --all-features
Features: test-name=rust-x11rb-protocol:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features all-extensions
Features: test-name=librust-x11rb-protocol-dev:all-extensions
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features composite
Features: test-name=librust-x11rb-protocol-dev:composite
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features damage
Features: test-name=librust-x11rb-protocol-dev:damage
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features dbe
Features: test-name=librust-x11rb-protocol-dev:dbe
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets
Features: test-name=librust-x11rb-protocol-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features dpms
Features: test-name=librust-x11rb-protocol-dev:dpms
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features dri2
Features: test-name=librust-x11rb-protocol-dev:dri2
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features dri3
Features: test-name=librust-x11rb-protocol-dev:dri3
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11rb-protocol 0.13.1 --all-targets --no-default-features --features extra-traits
Features: test-name=librust-x11rb-protocol-dev:extra-traits
