## rust-x11rb-protocol 0.13.2

=== debian/changelog ===
rust-x11rb-protocol (0.13.2-1) unstable; urgency=medium

  * Team upload
  * Package x11rb-protocol 0.13.2 from crates.io using debcargo 2.7.11
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 9 Nov 2025 08:23:25 -0500
