=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+ rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11rb-protocol
 Homepage: https://github.com/psychon/x11rb
 X-Cargo-Crate: x11rb-protocol
-Rules-Requires-Root: no
 
 Package: librust-x11rb-protocol-dev
 Architecture: any
