=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/x11rb-protocol
Matching-Pattern:  .*/crates/x11rb-protocol/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/x11rb-protocol-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
